@charset "UTF-8";

/* VDLP IDENTITY SCREEN CSS */

/*************************************************/
/* Reset                                         */
/*************************************************/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

ins { text-decoration: none; }

del { text-decoration: line-through; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img { border: 0; }

a { cursor: pointer; }

/*************************************************/
/* HTML tag styles                               */
/*************************************************/

body {
	background: #fff url(../img/img_site/body_bg_repeat.jpg) repeat-x left top; /* default font size 16 * 0.75 = 12 px */
	font: 75% "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

/*************************************************/
/* Page Layout styles                            */
/*************************************************/

/* Main structure
**************************************************/

.contactGegevens {
  display:none;
}

.logoPrint {
  display:none;
}

.header {
	height: 264px;
	background: url(../img/img_site/header_bg_tile.jpg) repeat-x center top;
}

.header .header_bg {
	background: url(../img/img_site/header_bg.jpg) no-repeat center top;
	height: 264px;
}

.header .header_inside {
	width: 984px;
	position: relative;
	margin: 0 auto;
	height: 264px;
}

.zoeken {
	position: absolute;
	width: auto;
	right: 0px;
	top: 20px;
}

.zoeken input {
	width: 170px;
	background: #FFFFFF;
	border: 1px solid #3d6b91;
	float: right;
	font-size: 11px;
	color: #5781a4;
	padding: 4px;
}

.zoeken img {
	float: right;
	padding-left: 4px;
}

.adres {
	text-align: right;
	font-size: 11px;
	line-height: 18px;
	color: #fff;
	position: absolute;
	width: auto;
	right: 0px;
	top: 63px;
}

.adres a {
	color: #fff;
	text-decoration: underline;
}

.adres a:hover {
	color: #fff;
	text-decoration: none;
}

#breadcrumbs {
	list-style: none;
	position: absolute;
	height: 36px;
	top: 213px;
	line-height: 36px;
	color: #ccc;
	left: 15px;
	width: auto;
}

#breadcrumbs a {
	color: #fff;
	text-decoration: none;
}

#breadcrumbs a:hover {
	color: #fff;
	text-decoration: underline;
}

#breadcrumbs a#current {
	font-size: 12.63px;
	font-weight: bold;
	text-decoration: none;
}

#breadcrumbs li {
	display: inline;
	padding: 0;
	margin: 0;
	font-size: 11px;
}

#breadcrumbs li:before {
	content: "> ";
	font-size: 9px;
}

#breadcrumbs li:first-child:before { content: ""; }

/*IE workaround*/
/*All IE browsers*/
* html #breadcrumbs li {
	background-image: url("images/gt.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0.5em 0 1em;
	margin: 0 1em 0 -1em;
}

/*Win IE browsers - hide from Mac IE\*/
* html #breadcrumbs { height: 1%; }

* html #breadcrumbs li {
	display: block;
	float: left;
}

/*End hide*/
/*Mac IE 5*/
* html #breadcrumbs li:first-child { background-image: none; }

.utility {
	position: absolute;
	height: 36px;
	top: 213px;
	right: 0px;
	line-height: 36px;
	width: auto;
	font-size: 11px;
	color: #fff;
}

.utility a {
	text-decoration: none;
	color: #fff;
	font-size: 11px;
}

.utility a:hover {
	text-decoration: underline;
	color: #fff;
}

.utility li {
	float: left;
	font-size: 12px;
	white-space: nowrap;
	margin-right: 15px;
}

.utility li.stuurdoor {
	background: url(../img/img_site/ico_utility_stuurdoor.gif) no-repeat left 11px;
	padding-left: 22px;
}

.utility li.print {
	background: url(../img/img_site/ico_utility_print.gif) no-repeat left 7px;
	padding-left: 28px;
}

.utility li.abonneer {
	background: url(../img/img_site/ico_utility_rss.gif) no-repeat left 11px;
	padding-left: 34px;
}

.content_container_home { background: url(../img/img_site/bg_tile_home.gif) repeat-y center top; }

.content_container { background: url(../img/img_site/bg_tile.gif) repeat-y center top; }

.content_container.breed { background: url(../img/img_site/bg_tile_breed.gif) repeat-y center top; }

.content_container .content_container_inside, .content_container_home .content_container_inside {
	width: 984px;
	margin: 0 auto;
	padding-top: 6px;
}


.col1 {
	float: left;
	width: 242px;
	margin-top: 20px;
}

.col1 .col1_inside {
	width: 214px;
	margin-left: 7px;
}

.col2 {
	float: left;
	width: 510px;
}

.col2.home { 
  width: 752px; 
}

.col2 .col2_inside { position: relative; }

.col2_breed {
	float: left;
	width: 742px;
}

.col2_breed .col2_inside { position: relative; }


.homeleft {
  width:493px;
  float:left;
  background: url(../img/img_site/bg_tile_contentvakhome.gif) repeat-y left top; 
  margin-bottom: 20px;
} 

.homeleft p {
  padding-right: 15px;
}

.homeright {
  width:210px;
  float:right;
} 

.col3 {
	float: left;
	width: 232px;
	margin-top: 20px;
}

.col3 .col3_inside {
	margin-left: 21px;
	width: 210px;
}

.dotsvert { background: url(../img/img_site/dots_vert.gif) repeat-y center top; }

.subcol1 {
	width: 269px;
	float: left;
	padding: 10px 10px 0px;
}

.subcol1 h1 {
	font-size: 16px;
	line-height: 21px;
	color: #666;
	font-weight: bold;
	margin-bottom: 5px;
}

.subcol1 h2 {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	line-height: 21px;
}

.subcol1 em {
	font-size: 16px;
	font-style: normal;
	line-height: 29px;
	color: #666;
}

.subcol1 p {
	font-size: 11px;
	line-height: 21px;
	color: #666;
	margin-bottom: 0px;
}

.subcol2 {
	float: right;
	width: 269px;
	padding: 10px 10px 0px;
}

.subcol2 h2 {
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
	color: #666;
}

.subcol2 p {
	font-size: 12px;
	line-height: 21px;
	color: #666;
}

.flash_header {
	left: -4px;
	height: 114px;
	width: 587px;
	position: relative;
}

.logos {
	background: url(../img/img_site/logos.gif) no-repeat center top;
	height: 136px;
	width: 580px;
	clear: both;
}

.main_content { 
  padding: 18px; 
}

.main_content_home {
  padding: 0 18px 2px 0px;
}

.main_content_home img {
  margin-bottom: 10px;
}

.footer_bg {
	background: url(../img/img_site/footer_big_bg_tile.jpg) repeat-x center top;
	margin: 0px;
	padding: 0px;
	min-height: 275px;
}

.footer_bg .footer_bg_inside {
	background: url(../img/img_site/footer_big_bg.jpg) no-repeat center top;
	min-height: 275px;
	overflow: hidden;
}

.footer {
	margin: 0 auto;
	text-align: center;
	clear: both;
	font-size: 11px;
	padding-top: 15px;
	padding-bottom: 90px;
	background: url(../img/img_site/footer_bg_tile.jpg) repeat-x left top;
	color: #c0c0c0;
}

.footer a {
	color: #c0c0c0;
	text-decoration: underline;
}

.footer a:hover {
	text-decoration: none;
	color: #fff;
}

/* Footer big styles
**************************************************/

.footer-big {
	width: 984px;
	position: relative;
	margin: 0 auto;
}

.footer-big .first a {
	color: #fff;
	font-size: 13px;
	font-weight:normal;
	line-height: 18px;
	text-transform: uppercase;
}

.footer-big ul {
	margin: 50px 0 40px;
	list-style: none
}

.footer-big li {
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
}

.footer-big li a {
	color: #ccc;
	text-decoration: none;
}

.footer-big a:hover {
	color:#fff;
	text-decoration: underline;
}

.footer-big .column1 {
	float: left;
	width: 16.5%;
}

.footer-big .column2 {
	float: left;
	width: 16.5%;
}

.footer-big .column3 {
	float: left;
	width: 16.5%;
}

.footer-big .column4 {
	float: left;
	width: 16.5%;
}

.footer-big .column5 {
	float: left;
	width: 16.5%;
}

.footer-big .column6 {
	float: left;
	width: 16.5%;
}

/* block styles
**************************************************/

.block_wrap {
	background: url(../img/img_site/block_tile.jpg) repeat-y;
	margin-bottom: 13px;
}

.block_header {
	font: bold 20px Georgia, "Times New Roman", Times, serif;
	color: #b20838;
	margin-top: 3px;
	margin-bottom: 6px;
}

.block_header.left {
	background: url(../img/img_site/sectionheader_left_bg.jpg) no-repeat left bottom;
	padding-bottom: 22px;
}

.block_header.right {
	background: url(../img/img_site/sectionheader_right_bg.jpg) no-repeat left bottom;
	padding-bottom: 22px;
	margin-bottom: 13px;
}

.block {
	font-size: 11px;
	color: #555;
	line-height: 18px;
}

.block p {
	font-size: 11px;
	line-height: 18px;
}

.block a {
	color: #b20838;
	text-decoration: underline;
}

.block a:hover { text-decoration: none; }

.block small { font-size: 11px; }

.block fieldset {
	background: #f0f1ef;
	padding: 10px;
}

.block legend { display: none; }

.block label { font: bold 9px/18px Verdana, Arial, Helvetica, sans-serif; }

.block input, .block textarea {
	width: 180px;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 12px;
	padding: 8px;
	color: #555;
}

.more a {
	font: 10px Arial, Helvetica, sans-serif;
	color: #b20838;
	text-decoration: underline;
}

.more a:hover { text-decoration: none; }

/* logoblock styles
**************************************************/

.logoblock {
	background: url(../img/img_site/logo_block_bg.png) no-repeat left top;
	margin-bottom: 20px;
	float: left;
	height: 158px;
	width: 157px;
	margin-right: 26px;
}

.logoblock.last { margin-right: 0px; }

.logoblock img {
	margin: 0 0 0 1px;
	padding: 0px;
}


/* Caseblock styles
**************************************************/

.caseblock_wrap {
	background: url(../img/img_site/case_block_bg.png) no-repeat left top;
	margin-bottom: 20px;
	float: left;
	height: 271px;
	width: 210px;
	margin-right: 38px;
	cursor:pointer;
}

.caseblock_wrap.last { 
  margin-right: 0px; 
}

.caseblock_wrap.right {
	float: none;
	margin-right: 0px;
	background: url(../img/img_site/case_block_right_bg.png) no-repeat;
	height: 210px;
}

.caseblock_wrap.home {
	float: left;
	margin-right: 0px;
	background: url(../img/img_site/case_block_right_bg.png) no-repeat;
	height: 210px;
}

.caseblock_wrap.m0 {
  margin-right: 0px;
   margin-bottom: 9px;
}

.caseblock_wrap.m52 {
  margin-right: 52px;
}

.caseblock_wrap.m54 {
  margin-right: 54px;
}

.caseblock_wrap img {
	margin: 0 0 0 1px;
	padding: 0px;
}

.caseblock {
	color: #555;
	padding: 0px 10px 10px;
	position: relative;
}
img.border { border: 1px solid #CCCCCC; }


.caseblock p.klant {
	color: #b20838;
	font: bold 14px/17px Georgia, "Times New Roman", Times, serif;
}

.caseblock p.diensten {
	position: absolute;
	top: 45px;
	width: 185px;
	font-size: 10px;
	color: #333;
	line-height: 16px;
}

.caseblock a {
	color: #b20838;
	text-decoration: underline;
}

.caseblock a:hover { text-decoration: none; }

.caseblock small { font-size: 11px; }



/* Sharebox styles
**************************************************/

ul.sharebox {
	background: #F6F6F6;
	height: 42px;
	line-height: 42px;
	font-size: 12px;
	color: #555;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #DAD8D8;
}

ul.sharebox a {
	text-decoration: none;
	color: #555;
	font-size: 11px;
}

ul.sharebox a:hover {
	text-decoration: underline;
	color: #555;
}

ul.sharebox li {
	float: left;
	font-size: 12px;
	white-space: nowrap;
	margin-right: 15px;
	background: url(none);
	padding-bottom: 0px;
	line-height: 42px;
}

ul.sharebox li.stuurdoor {
	background: url(../img/img_site/ico_stuurdoor.png) no-repeat left center;
	padding-left: 20px;
}

ul.sharebox li.twitter {
	background: url(../img/img_site/ico_sharebox_twitter.png) no-repeat left center;
	padding-left: 26px;
}

ul.sharebox li.facebook {
	background: url(../img/img_site/ico_sharebox_facebook.png) no-repeat left center;
	padding-left: 24px;
}

.case {
	width: 600px;
	margin-left: 0px;
	border-left: 0px dotted #c5c5c5;
	padding-left: 0px;
	margin-top: 33px;
}

/* Tell a friend (Stuur door)
**************************************************/

.letsTellTable {
	padding: 2px;
	display:block;
	font-size: 11px;
	line-height: 15px;
}

.letsTellTable td { vertical-align: top; }

.letsTellTD {
	width: 100px;
	padding-bottom:10px;
	vertical-align:top;
	font-weight:bold;
	font-family: Verdana;
	font-size: 9px;
}

.letsTellHeader {
	font-weight:bold;
	font-size: 12px;
	padding-bottom: 5px;
}

/*************************************************/
/* CMS styles                                    */
/*************************************************/

/* Content CMS
**************************************************/

.content {
	font-size: 12px;
	line-height: 20px;
	color: #555;
}

.content hr {
	clear: both;
	margin-bottom: 20px;
	padding: 0px;
	height: 1px;
	border-bottom: 1px dotted #c5c5c5;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background: url(none);
}

.content ul {
	margin-bottom: 12px;
	line-height: 21px;
}

.content li {
	list-style: url(none) none;
	background: url(../img/img_site/menu_pijltje.png) no-repeat 0em 1.0em;
	padding-left: 15px;
	line-height: 29px;
}

.content ul li ul { margin-bottom: 0px; }

.content ul li ul li {
	list-style: url(none) none;
	background: url(../img/img_site/menu_sub.png) no-repeat 0.2em 0.3em;
	padding-left: 16px;
	line-height:29px;
}

.content ul li ul li.last, .content ul li.last { 
	list-style: url(none) none;
	background: url(../img/img_site/menu_sub_last.png) no-repeat 0.2em 0.3em; 
	padding-left: 16px;
	line-height:29px;
}

.content a {
	text-decoration: underline;
	color: #b20838;
}

.content a:hover {
	text-decoration: none;
	color: #b20838;
}

.content .imglinks, .imglinks {
	float: left;
	margin-right: 6px;
}

.content .imgrechts, .imgrechts {
	float: right;
	margin-left: 6px;
}

.content p {
	font-size: 12px;
	line-height: 20px;
	color: #555;
	margin-bottom: 12px;
}

.content h1 {
	color: #232323;
	margin-bottom: 34px;
	font: bold 25px/29px Georgia, "Times New Roman", Times, serif;
}

.content h2 {
	color: #27221f;
	font: bold 12.5px/20px Georgia, "Times New Roman", Times, serif;
}

.content h3 {
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	color: #666;
}

.content h4 {
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	color: #666;
}

.content h5 {
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	color: #666;
}

.content h6 {
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	color: #666;
}

.contentImg { padding-left: 12px; }

.content .bijschrift {
	text-align: center;
	margin-top: -12px;
	font-size: 11px;
	margin-bottom: 20px;
}

#naarboven {
  float:right;
  margin-bottom: 10px;
  cursor:pointer;
  float:right;
  background: url(../img/img_icons/pijltje_naarboven.png) no-repeat right center;
  padding-right: 22px;
  font-size: 11px;
  color: #555;
  text-decoration:none;
  text-transform: uppercase;
} 

/******* Home styles
**********************************************/

a.leesmeer  {
  float:right;
  background: url(../img/img_icons/pijltje_meer.png) no-repeat right center;
  padding-right: 22px;
  font-size: 11px;
  color: #555;
  text-decoration:none;
  text-transform: uppercase;
}



.homeleft h1 {
  margin-bottom: 15px;
} 


/* Form CMS
**************************************************/

/* Fotoalbum
**************************************************/
.fotoalbumbox {clear:both; overflow:hidden;}
.fotoalbumbox h3 {margin: 0 0 10px 0;}
.fotoalbums { margin:0; padding: 0;}
 ul.fotoalbums {overflow:hidden;}
.fotoalbums li { background:#F6F6F6;float:left; margin:0 20px 20px 0;padding:0;display:block;list-style:none !important;}
.fotoalbums li.fa-last {margin:0 0 20px 0;}
.fotoalbums li a {margin:0px;padding:0px;color:#B20838;text-decoration:none;display:block;font:bold 14px/17px Georgia,"Times New Roman",Times,serif;}
.fotoalbums li a:hover {}
.fotoalbums li a span { display:block;position: relative;margin: 0 0 10px 0;}
.fotoalbums li a span.fa-title {padding:0 0 0 5px; height:40px} 

 .fotoalbums li {height:157px;*height:155px;}
 .fotoalbums li a {height:157px;width:143px;*height:155px;*width:140px;}
 .fotoalbums li a span {height:107px;width:143px;*height:107px;*width:143px;}

/* * * * * *  Foto's * * * * * */
.fotobox {clear:both; padding:0; *min-height:1%; overflow:hidden;}
.fotobox h3 {margin: 0 0 10px 0;}
.fotos {margin:0 !important;}
.fotoalbums ul {}
.fotos li {background:#F6F6F6; float:left;margin:0 20px 20px 0;padding:0;display:block;list-style:none !important;}
.fotos li.fa-last {margin:0 0 20px 0;}
.fotos li a {display:block;margin:0px;}
.fotos li a:hover {}
.fotos li a span {display:block;position:relative;margin:0;padding:0;}
 
.fotos li {height:107px;width:143px;*height:105px;*width:140px;}
.fotos li a {height:107px;width:143px;*height:105px;*width:140px;}
.fotos li a span {height:107px;width:143px;*height:105px;*width:140px;}
 
.shadow {
  -moz-box-shadow: 3px 3px 4px #B3B3B3;
  -webkit-box-shadow: 3px 3px 4px #B3B3B3;
  box-shadow: 3px 3px 4px #B3B3B3;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#B3B3B3')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#B3B3B3');
}

/*************************************************/
/* Bug fixes                                     */
/*************************************************/

/* fixes float problems
**************************************************/

.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.clearfix { zoom: 1; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }

.clearfix { display: block; }

/* End hide from IE-mac */

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.hide {display:none;}
.opacity { opacity:0.6;filter:alpha(opacity=60);}
div.case-play { position:absolute; padding:146px 0 0 189px;}
a.btn {
  padding: 0; 
  margin: 0 0 15px 0; 
  font-size: 1.4em;
  line-height: 2.3em; 
  text-decoration: none; 
  text-align: center; 
  color: #FFFFFF; 
  position: relative; 
  display: block;
  width:220px;
  z-index:1;
}
.btn span {
  display: block;
  font-size: 1em;
  line-height: 1.9em;
}
.default {
  height: 37px; 
  background: #b20838; 
  border:1px solid #690521;
  box-shadow:inset 0 2px 0px #ca0940;
  -moz-box-shadow:inset 0 2px 0px #ca0940;
  -webkit-box-shadow:inset 0 2px 0px #ca0940;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  behavior: url(skins/algemeen/pie/PIE.php);
}
a.default:hover {
  color: #FFFFFF; 
  text-decoration: underline;
}

.content-261 .content_container { margin-top: -101px; background: #fff; }
.content-261 .col2 { width: 984px; }
.content-261 .footer div { width: 984px; margin: 0 auto; }
.content-261 .footer div { text-align: right; }

